body {
    background-color: transparent;
}

.color-configurator {
    margin-top:30px;
}
@font-face {
    font-family:"pag-iconfont";src:url('/skin/default/cssok/icc-pva.eot');src:url('/skin/default/cssok/icc-pva.eot?#iefix') format('eot'),url('/skin/default/cssok/icc-pva.woff') format('woff'),url('/skin/default/cssok/icc-pva.ttf') format('truetype')
}
.pretty::after{  
    font-family: "pag-iconfont";
    border: 1px solid #fff;
    border-radius: 100%;
    content: "\e628";
    color: #fff;
    background-color: #d5001c;
    position: absolute;
    left: 70%;
    top: 70%;
    z-index: 1;
    font-size: 1rem;
    line-height: 1rem;
}
.btnLst span{
    font-family: 'pag-iconfont';
    cursor: pointer;
    display: inline-block;
    width: 2.8rem;
    height: 2.8rem;
    font-size: 2.8rem;
    line-height: 2.8rem;
    text-align: center;
}
span.info::before{
    content: "\e900";
}
.xcheckbox:before {
    content: "\e628";
    color: #fff;
}

.select_col:after{
    content: "\e626";
    font-family: "pag-iconfont";
    border-radius: 100%;
    color: #0c0c0c;
    position: absolute;
    left: 32%;
    top: 30%;
    z-index: 1;
    font-size: 2rem;
    line-height: 2rem;
}
.zidingy:after{
    content: "\e626";
    font-family: "pag-iconfont";
    border-radius: 100%;
    color: #0c0c0c;
    position: absolute;
    left: 32%;
    top: 30%;
    z-index: 1;
    font-size: 2rem;
    line-height: 2rem;
}
.checkbox:hover:before {
    content: "\e628";
    color: #d5001c;
}
#bow {
    /* [disabled]width: 100%; */
    height: auto;
    background-color: rgba(245,245,245,0.20);
    /* [disabled]max-height: 100%; */
    /* [disabled]max-width: 100%; */
    /* [disabled]margin-left: 0vh; */
    /* [disabled]margin-top: 0px; */
    /* [disabled]margin-right: 0vh; */
    /* [disabled]padding-right: 5vh; */
    min-width: 80%;
}

#bow .frame {
    position: relative;
    background: url(../assets/absolute-40/frame.png);
    background-size: 100% 100%;
    /* [disabled]max-height: 100%; */
    /* [disabled]max-width: 100%; */
    /* [disabled]min-width: 90vmax; */
    height: 31.416vmax;
    width: 30.8vmax;
}

#bow div {
    /*height: 100%;
    width: 100%;
    position: absolute;
    display: inline-block;*/
    height: 45.9vmax;
    width: 45vmax;
    position: absolute;
    display: inline-block;
    /* [disabled]max-height: 100%; */
    /* [disabled]max-width: 100%; */
}

.color-picker {
    font-size: 14px;
    /*margin: 10px;*/
    display: block;
    margin-top: 15px;
}

.color-picker > .btn {
    border: 1px solid #888;
    border-radius: 0;
    color: #333;
}

.color-picker > .btn:hover {
    text-decoration: none;
}

.color-picker > .btn:hover ~ ul.items {
    max-height: 600px;
    opacity: 1;
}

.color-picker > ul.items {
    padding-left: 0;
    z-index: 1;
    display: block;
    max-height: 0;
    overflow: hidden;
    opacity: 0;

    transition: max-height 0.2s linear, opacity 0.2s linear;
    -webkit-transition: max-height 0.2s linear, opacity 0.2s linear;

    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}

.color-picker > ul.items:hover {
    max-height: 600px;
    opacity: 1;
}
.color-picker > ul.items>div{
     max-height: 0;
    overflow: hidden;
    opacity: 0;
}
.color-picker > ul.items> div.show{
    max-height: 600px;
    opacity: 1;
}
.color-picker > ul.items>p{
    padding: 5px 10px;
    margin: 0;
    text-align: center;
    cursor: pointer;
}
/*.color-picker > ul.items>p:hover+div{
    max-height: 600px;
    opacity: 1;
}*/
.color-picker > ul.items>div:hover{
    max-height: 600px;
    opacity: 1;
}
.color-picker > ul.items > li {
    list-style: none;
    padding: 7px 20px 7px 10px;
    line-height: 18px;
}

.color-picker > ul.items > li:hover {
    background-color: #3cf;
    color: white;
    cursor: pointer;
}

.color-picker > .selection {
    font-size: 12px;
    margin-top: -10px;
    font-variant: small-caps;
    letter-spacing: 2px;
    font-weight: bold;
}
